@media(max-width:400px){
    #team-hero-image{
        height:28rem;
    }

    #team-intro-inner{
        padding:3rem 1.5rem;
    }

    #team-members-inner{
        padding:1.5rem;
    }

    .team-image{
        width: 100%;
        aspect-ratio: 1/1;
        height:auto;
    }

    .text-xl{
        font-size:1.3rem;
    }
    
}